Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 16:56:09 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund jumna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jumna Bot:  Hi Jumna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8236399269 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96598942031            08:34 PM, 22nd Feb                     jumna                    I got my order but one item is missing. I ordered dress for  my son.. that is not in the package. I paid for that also...           08:35 PM, 22nd Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:35 PM, 22nd Feb                     jumna                    One item from my order is not in the package           08:36 PM, 22nd Feb                     jumna                    I got my package           08:36 PM, 22nd Feb                     jumna                    But one item is missing           08:36 PM, 22nd Feb                   Mohammad                   Please allow me to check it for you.            08:36 PM, 22nd Feb                   Mohammad                   161874785 - - Plain Top with Round Neck and Long Sleeves this product ?           08:37 PM, 22nd Feb                     jumna                    No           08:37 PM, 22nd Feb                   Mohammad                   Please tell me the exact name of the item ?           08:37 PM, 22nd Feb                     jumna                    3 pc dress for boy           08:38 PM, 22nd Feb                     jumna                    Let me check the name           08:38 PM, 22nd Feb                     jumna                    Juniors 3 pc printed round neck tshirt           08:39 PM, 22nd Feb                   Mohammad                   Please allow me to check it for you.            08:39 PM, 22nd Feb                   Mohammad                   162760375 - - Juniors 3-Piece Printed Round Neck T-shirt and Shorts Set this right ?           08:40 PM, 22nd Feb                     jumna                    Yes           08:43 PM, 22nd Feb                     jumna                    This one           08:43 PM, 22nd Feb                   Mohammad                   please wait           08:44 PM, 22nd Feb                   Mohammad                   ok           08:47 PM, 22nd Feb                     jumna                    Yes           08:47 PM, 22nd Feb                   Mohammad                   I have checked the refund is under process for that           08:47 PM, 22nd Feb                     jumna                    I dont need refund           08:48 PM, 22nd Feb                     jumna                    I want that product           08:48 PM, 22nd Feb                   Mohammad                   the product is not available at warehouse           08:49 PM, 22nd Feb                   Mohammad                   hence you will be refunded for that           08:49 PM, 22nd Feb                     jumna                    That is soo bad           08:50 PM, 22nd Feb                     jumna                    But i can see it in online           08:51 PM, 22nd Feb                     jumna                    Still in stock           08:51 PM, 22nd Feb                     jumna                             08:51 PM, 22nd Feb                     jumna                    This is sooo bad           08:52 PM, 22nd Feb                   Mohammad                   Sometimes the item is in stock but before sending the item goes under quality check and in that if we found item is not good to be sold we cancel it           08:52 PM, 22nd Feb                   Mohammad                   hope you will understand this           08:52 PM, 22nd Feb                     jumna                    If the item is not available then why it is showing in stock now           08:53 PM, 22nd Feb                   Mohammad                   it is but while checking we found that item was not enough to be sold           08:53 PM, 22nd Feb                   Mohammad                   so we delete that item from your order           08:54 PM, 22nd Feb                     jumna                    If you dont have any other pieces left for the same item then why they are showing item available           08:54 PM, 22nd Feb                   Mohammad                   we apologies we are always working on to update the current stock           08:54 PM, 22nd Feb                   Mohammad                   we will update it soon           08:54 PM, 22nd Feb                     jumna                    Then you should have kept an another piece           08:54 PM, 22nd Feb                     jumna                    This is soo bad           08:54 PM, 22nd Feb                   Mohammad                   Is there anything else I can help ?           08:54 PM, 22nd Feb                   Mohammad                   We sincerely apologies for the inconvenience           08:55 PM, 22nd Feb                     jumna                    This is enough..           08:55 PM, 22nd Feb                   Mohammad                   ok sure           08:55 PM, 22nd Feb                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:55 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141359